<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 29/4/2018
 * Time: 2:03 AM
 */

include '../comun/conexionLogin.php';
$funcionalidad = R::dispense('funcionalidad');
$funcionalidad->nombre = "Crear Cuentas";
$funcionalidad->descripcion = "Crear las distintas cuentas de la aplicacion";
$funcionalidad->fechaRegistro = date('Y-m-d H:i:s');
$funcionalidad->estado = 1;
$funcionalidad->idPadre = 1;
$id = R::store($funcionalidad);